<ion-header translucent>
  <ion-toolbar>
    <ion-title>Califique nuestro servicio</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content fullscreen>
<ion-item *ngFor = "let data of encuesta">
  <ion-label>
    <h3>{{data.codPreguntas.pregunta}}</h3>
  </ion-label>
</ion-item>
<ion-item>
  <ion-button class="registrar-button" shape="round" fill="outline" color="ista">Enviar
  </ion-button>
</ion-item>
</ion-content>
